# accounting-service-api.model.AccountingDocumentItemDTO

## Load the model package
```dart
import 'package:accounting-service-api/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **int** |  | [optional] 
**periodValidFrom** | [**DateTime**](DateTime.md) |  | [optional] 
**periodValidTo** | [**DateTime**](DateTime.md) |  | [optional] 
**documentId** | **int** |  | [optional] 
**description** | **String** |  | 
**itemCount** | **num** |  | [optional] 
**itemUnit** | **String** |  | [optional] 
**amount** | **num** |  | [default to 0.0]
**sumWithVat** | **num** |  | [optional] 
**deliveryId** | **int** |  | [optional] 
**deliveryName** | **String** |  | [optional] 
**accountingCategoryId** | **int** |  | [optional] 
**accountingCategoryName** | **String** |  | [optional] 
**accountingCategoryCode** | **String** |  | [optional] 
**vatType** | **String** |  | [optional] 
**vatRate** | **num** |  | [optional] 
**isRoundingItem** | **bool** |  | [optional] 
**accountingAccountNumberDebit** | **String** |  | [optional] 
**accountingAccountNumberCredit** | **String** |  | [optional] 
**accountingAccountVatDebit** | **String** |  | [optional] 
**accountingAccountVatCredit** | **String** |  | [optional] 
**prescriptionForObjectId** | **int** |  | [optional] 
**object** | [**AccountingDocumentItemObjectDTO**](AccountingDocumentItemObjectDTO.md) |  | [optional] 
**isAccountable** | **bool** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


